@charset "UTF-8";

/*digitaltext*/
#digitaltext{
	padding: 60px 0 0;
	}

#digitaltext .item_wrap{
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
	}

#digitaltext .item{
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 20px;
	padding: 40px;
	border: 1px solid #c9d6de;
	border-radius: 10px;
	background: var(--col_bg);
	}

#digitaltext .item_img{
	display: block;
	width: 200px;
	height: auto;
	margin-inline: auto;
	box-shadow: 0px 5px 3px 0px rgba(0,0,0,0.2);
	}

#digitaltext a.btn_digitaltext{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 36px;
	border-radius: 5px;
	background: var(--col_main);
	color: var(--col_white);
	text-decoration: none;
	}
#digitaltext a.btn_digitaltext:hover{
	opacity: 0.8;
	}

#digitaltext a.btn_digitaltext .txt{
	position: relative;
	}

#digitaltext a.btn_digitaltext .txt:before{
	content: '';
	display: inline-block;
	width: 16px;
	height: 12px;
	background: url('../img/icon_digitaltext.svg') no-repeat;
	background-size: 16px 12px;
	margin-right: 0.5rem;
	}